Bug 1762597

Summary: syslog-ng was available under epel7 would be nice to have under epel8 again
Product: [Fedora] Fedora EPEL Reporter: Alfred Ganz <alfred-ganz+bug>
Component: syslog-ngAssignee: Orphan Owner <extras-orphan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: epel8CC: extras-orphan, jose.p.oliveira.oss, mk, mrunge, peter
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: syslog-ng-3.23.1-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-10 01:43:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Alfred Ganz 2019-10-17 02:08:17 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101 Firefox/52.0 SeaMonkey/2.49.4
Build Identifier: 

Was able install from Fedora 29, needs ivykis, works fine though

Reproducible: Always

Comment 1 Peter Czanik 2019-10-17 07:24:07 UTC
Hi,

I have an experimental package available on Copr: https://copr.fedorainfracloud.org/coprs/czanik/syslog-ng324el8/ It has ivykis built-in, which quite a bit bends the Fedora packaging guidelines. I put it together to have at least core syslog-ng functionality available for EPEL8, for people who can't wait for proper packaging.

For a while someone helped me with official Fedora syslog-ng packaging. Ivykis/syslog-ng is now orphaned, so I take the packages back. I can't promise official EPEL8 packages quickly, as I'm mostly traveling until the end of next week.

Peter

Comment 2 Fedora Update System 2019-10-20 15:53:09 UTC
FEDORA-EPEL-2019-1f7e0a73ff has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1f7e0a73ff

Comment 3 Fedora Update System 2019-10-21 00:50:39 UTC
hiredis-0.13.3-11.el8, ivykis-0.42.4-2.el8, libesmtp-1.0.6-18.el8, riemann-c-client-1.9.0-13.el8, syslog-ng-3.23.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1f7e0a73ff

Comment 4 Fedora Update System 2019-11-10 01:43:48 UTC
hiredis-0.13.3-11.el8, ivykis-0.42.4-2.el8, libesmtp-1.0.6-18.el8, riemann-c-client-1.9.0-13.el8, syslog-ng-3.23.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.